.mask-button {
  display: inline-block;
  position: relative;
  cursor: pointer;
  font-size: 0;
  -webkit-mask-repeat: repeat;
}

.mask-button > img {
  opacity: 0;
}

.mask-button > div {
  background-color: #FFF;
}

.mask-button:hover > div,
.mask-button.tk-highlighted > div,
.tk-highlighted .mask-button > div {
  background-color: rgb(131,195,59);
}

/* per album song list mask buttons */

/* More */

.release3 .mask-button > div {
  background-color: #27366d;
}

.release3 .mask-button:hover > div,
.release3 .mask-button.tk-highlighted > div,
.release3 .tk-highlighted .mask-button > div {
  background-color: #df764a;
}

/* Atom Heart Mother */

.release5 .mask-button > div {
  background-color: #fff;
}

.release5 .mask-button:hover > div,
.release5 .mask-button.tk-highlighted > div,
.release5 .tk-highighted .mask-button > div {
  background-color: #d3292d;
}

/* Meddle */

.release6 .mask-button > div {
  background-color: #fff;
}

.release6 .mask-button:hover > div,
.release6 .mask-button.tk-highlighted > div,
.release6 .tk-highlighted .mask-button > div {
  background-color: #fff9ae;
}

/* The Dark Side of The Moon */

.release8 .mask-button > div {
  background-color: #fffac2;
}

.release8 .mask-button:hover > div,
.release8 .mask-button.tk-highlighted > div,
.release8 .tk-highlighted .mask-button > div {
  background-color: rgb(131,195,59);
}

/* Wish You Were Here */

.release9 .mask-button > div {
  background-color: #000;
}

.release9 .mask-button:hover > div,
.release9 .mask-button.tk-highlighted > div,
.release9 .tk-highlighted .mask-button > div {
  background-color: #27366d;
}

/* Animals */

.release10 .mask-button > div {
  background-color: #fff9ae;
}

.release10 .mask-button:hover > div,
.release10 .mask-button.tk-highlighted > div,
.release10 .tk-highlighted .mask-button > div {
  background-color: rgb(131,195,59);
}

/* The Wall */
.release11 .mask-button > div {
  background-color: #000;
}

.release11 .mask-button:hover > div,
.release11 .mask-button.tk-highlighted > div,
.release11 .tk-highlighted .mask-button > div {
  background-color: #d3292d;
}

/* The Final Cut */
.release12 .mask-button > div {
  background-color: #fffac2;
}

.release12 .mask-button:hover > div,
.release12 .mask-button.tk-highlighted > div,
.release12 .tk-highlighted .mask-button > div {
  background-color: #dc1f32;
}

/* A Momentary Lapse of Reason */
.release13 .mask-button > div {
  background-color: #fffac2;
}

.release13 .mask-button:hover > div,
.release13 .mask-button.tk-highlighted > div,
.release13 .tk-highlighted .mask-button > div {
  background-color: rgb(131,195,59);
}

/* The Division Bell */
.release14 .mask-button > div {
  background-color: #fffac2;
}

.release14 .mask-button:hover > div,
.release14 .mask-button.tk-highlighted > div,
.release14 .tk-highlighted .mask-button > div {
  background-color: rgb(131,195,59);
}

/* A Foot in The Door */

.release15 .mask-button > div {
  background-color: #ffe293;
}

.release15 .mask-button:hover > div,
.release15 .mask-button.tk-highlighted > div,
.release15 .tk-highlighted .mask-button > div {
  background-color: rgb(131,195,59);
}

.mask-button > div {
  position: absolute;
  top: 1px;
  bottom: 1px;
  left: 1px;
  right: 1px;
  -webkit-transition: background-color 0.5s;
}

.alternate .mask-button > div {
  background-color: #FFF;
}

.multi-mask:hover .mask-button > div,
.multi-mask.tk-highlighted .mask-button > div {
  background-color: #9a0613;
}
